<?php

namespace ZenoChatbot\Framework\Support;
/**
 * @property <mixed> $data Data to be anonymized
 * */
class Anonymize
{
    protected $data = [];

    public function __construct($data = [])
    {
        $this->data = $data;
    }

    public function __get($name)
    {
        return Arr::get($this->data, $name);
    }
}
